Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Operator » Log Entries "Failed to open..."
  •  
matthealey

Messages: 41
Karma: 4
Send a private message to this user
Hi All,

I am getting this odd entry in the Warnings log.



Failed to open /sys/class/net/eth0/device/vendor



I'm running on Hyper-V 2012 R2 with Kerio Operator 2.3.5 patch 1 build 4309.
Any idea what this refers to or how to stop it?
  •  
Filip Jenicek (Kerio)

Messages: 1094
Karma: 80
Send a private message to this user
Hi,

the warning simply means, that Operator failed to read the vendor of the ethernet card. It doesn't affect the functionality of Operator at all.

Please ignore the warnings. We will suppress them in the future.

Thank you,
Filip
  •  
matthealey

Messages: 41
Karma: 4
Send a private message to this user
Thanks muchly Filip.

Or you could include the Hyper-V integration drivers in a future release Smile
  •  
Filip Jenicek (Kerio)

Messages: 1094
Karma: 80
Send a private message to this user
I hope I'm not wrong but I believe they are already there.
Previous Topic: Best supported handset
Next Topic: Call Twinning
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Fri Sep 22 13:35:01 CEST 2017

Total time taken to generate the page: 0.00360 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.